### Enumeration

# FwupdPlugin MeHfsError

#### Declaration

    enum FwupdPlugin.MeHfsError

#### Description

No description available.

#### Members

`FU_ME_HFS_ERROR_NO_ERROR`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_ME_HFS_ERROR_UNCATEGORIZED_FAILURE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_ME_HFS_ERROR_DISABLED`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_ME_HFS_ERROR_IMAGE_FAILURE`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_ME_HFS_ERROR_DEBUG_FAILURE`

  No description available.

  - Value: `4`
  - Available since: 1.0